@font-face {
    font-family: 'brandon_textblack';
    src: url('/assets/site_resources/hvd_fonts_-_brandontext-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'brandon_textbold';
    src:url('/assets/site_resources/hvd_fonts_-_brandontext-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'brandon_textmedium';
    src: url('/assets/site_resources/hvd_fonts_-_brandontext-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'brandon_textlight';
    src: url('/assets/site_resources/hvd_fonts_-_brandontext-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'brandon_text_regularregular';
    src:  url('/assets/site_resources/hvd_fonts_-_brandontext-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'brandon_textthin';
    src: url('/assets/site_resources/hvd_fonts_-_brandontext-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

} 

h1,h2,h3,h4,h5,h6 {
font-family: 'brandon_textblack';
}
a {
color:#00a7b9;
font-weight:900;
text-decoration:none;
}
a:hover, a:focus{
color:#8dc63f;
text-decoration:none;
}
input:focus {
    outline:none;
}
.content h1,.content h2, .content h3, .content h4, .content h5, .content h6 {
	color:#00a7b9;
	/*word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-o-hyphens: auto;
	hyphens: auto;*/}

body {
font-family: 'brandon_text_regularregular',Helvetica,Arial,sans-serif;
}
[id=admin-tools]{
background:#16a7b9;
}

[id=admin-tools].navbar-default .navbar-nav>li>a {
color:#ffffff;
}
[id=admin-tools].navbar-default .navbar-nav>li>a.admin-shoplink {font-weight:bold;}
[id=admin-tools].navbar-default .navbar-nav>li>a.admin-shoplink:hover {font-weight:bold; color:#8dc63f;}
[id=admin-tools] .navbar-nav>li>a.msl-loginbutton {background-color: #e2e417;color: #333;text-transform:uppercase;font-weight:600;position:relative;border: 0px solid;padding-top: 5px;border-radius: 0px;}
[id=admin-tools] .navbar-nav>li>a.msl-loginbutton:hover {background-color: #8dc63f;}
[id=admin-tools] .navbar-nav>li>a.msl-loginbutton:before, [id=admin-tools] .navbar-nav>li>a.msl-loginbutton:after {
  content: '';
  position: absolute;
  left: 0;
  z-index: -1;
}
[id=admin-tools] .navbar-nav>li>a.msl-loginbutton:before {
  box-sizing: border-box;
  width: 100%;
  height: 0;
  border-width: 0 10px 10px 0;
  border-color: #e2e417 #16a7b9;
  border-style: solid;
  z-index: 1;
  top: 0;
}
[id=admin-tools] .navbar-nav>li>a.msl-loginbutton:hover::before {
  box-sizing: border-box;
  width: 100%;
  height: 0;
  border-width: 0 10px 10px 0;
  border-color: #8dc63f #16a7b9;
  border-style: solid;
  z-index: 1;
  top: 0;
}
[id=admin-tools] .navbar-nav>li>a.msl-loginbutton:after {
  top: 40px;
  bottom: 0;
  width: 100%;
  background-color: #48CADB;
}
.mainheader {
position:relative;
}

/*news banner*/
[id="news-banner"] h5 {
z-index:1;
font-family:'brandon_textblack';
text-transform:uppercase;
}
[id="news-banner"] .news_image {/* position: relative; */display: inline-block;overflow: hidden;margin: 0;padding: 0;line-height: 0;width: 100%;}

[id="news-banner"]:after, [id="static-banner"]:after {content: '';position: absolute;width: 200%;height: 22%;right: 0;bottom: 0%;background: #f6f6f6;-webkit-transform: rotate(5deg);transform: rotate(5deg);}

[id="static-banner"] {
position: relative;
display: inline-block;
overflow: hidden;
margin: 94px 0 0 0;
padding: 0;
line-height: 0;
width: 100%;
}

[id="static-banner"]:after {
content: '';
position: absolute;
width: 200%;
height: 100%;
right: 0;
bottom: -76%;
background: #f6f6f6;
-webkit-transform: rotate(5deg);
transform: rotate(5deg);
}



[id="news-banner"] p {margin-top:15px;background-color:transparent;text-shadow: 0 0 10px #000;}
body [id="news-banner"] .bx-wrapper .bx-pager.bx-default-pager a {
border:3px solid #fff;
background: #fff;
}
@media all and (min-width:992px) {
body [id="news-banner"] .bx-wrapper .bx-pager.bx-default-pager a {
width: 15px;
height: 15px;
}
}
[id^="scroll"] {
display:none;
}
body [id="news-banner"] .bx-wrapper .bx-pager {
bottom:20%;
}
[id="news-banner"] .bx-wrapper .bx-pager.bx-default-pager a.active {
background:#e2e417!important;
border:3px solid #e2e417;
}

/*Navigation*/
[id="navigation"] {top: 0;}
@media all and (min-width: 992px) {
[id="navigation"] li {
font-size: 16px;
margin: 0 10px;
}
[id="navigation"] li a {
padding: 5px 0px;	
}
}
@media all and (min-width:768px) {
[id="navigation"] {position:absolute;right: auto;left: auto;bottom: 13px;top: 50px;margin: 0;width: auto;overflow:hidden;}
}
@media (min-width: 768px) {
[id="navigation"] {position:absolute;right: 0px;left: auto;bottom: 13px;top: 50px;margin: 0;width: auto;overflow:hidden;}
}

.org-desc {
background: #f6f6f6;
}
.org-desc h2 {
font-family: 'brandon_textblack';
color:#16a7b9;
border-top:0px solid;
font-size:46px;
margin:0;
padding:0;
}
.org-desc p {
font-family: 'brandon_textmedium';
font-size:22px;
}

/* Header bar */
.navigationbar {background:#fff;position: fixed;top: 50px;left: 0px;right: 0px;z-index: 100;background: #fff;display: block;/*box-shadow: 0 5px 64px #333;*/
border-bottom:1px solid #ccc;
}
[id="headerbar"] {
 /* position: relative; */
 padding: 15px;
 background: transparent;
 transition: 0.2s ease all;
 -web-transition: 0.2s ease all;
}














a.logo {
    position: relative;
    width: 400px;
    right: 0;
    left: 0;
    margin: auto!important;
    top: 0;
    max-width:50%;
}
@media (min-width: 768px) {
 [id="headerbar"] {
  position:relative;
  top:0;
  left:0;
  right:0;
  z-index:100;
  float: left;
  width: 100%;
  overflow: hidden;
  min-height:100px;
 }
.nav-scrolled [id="headerbar"] {
position:relative; 
top:0px;
left:0;
right:0;
background: #fff;
padding: 2px;
overflow:hidden;
}
}
@media (min-width: 768px) {
a.logo{
position:relative;
max-width:120px;
}
 [id="headerbar"] {
 	min-height:auto;
 }
}
@media (min-width: 992px) {
a.logo{
position:relative;
max-width:160px;
}
}
@media (min-width: 1200px) {
a.logo{
position:relative;
max-width:200px;
}
}

[id="navigation"] a {
  font-family: 'brandon_textblack';
  text-transform:uppercase;
  font-weight:500;
  font-size:14px;
}

@media all and (min-width:768px) {
[id="navigation"] {
  background:transparent;
}
[id="navigation"] ul {
    float: right;
}
[id="navigation"] li {
  display: inline-block;
}

[id="navigation"] li a:before {
padding: 0 0px;
color: #e2e417;
content: "\25BA";
font-size: 18px;
font-family: Arial, Arial, Helvetica, sans-serif;
}


/*
[id="navigation"] li a:before {
font-family: FontAwesome;
font-weight: normal;
font-style: normal;
display: inline-block;
text-decoration: inherit;
content: "\f0da";
font-size: 28px;
color: #e2e417;
padding:0px 0px;
}
*/

[id="navigation"] a {
  display:inline-block;
  padding: 3px 5px;
  color:#16a7b9;
  border-bottom: none;
  border-radius: 3px;
}
[id="navigation"] a:hover {
  background: #fff;	
  color:#8dc63f;
  text-decoration: none;
}
[id="navigation"] a.current {
  background:#fff;	
  color:#8dc63f;
}
.nav-scrolled [id="navigation"] {position: relative;left: auto;top: auto;bottom: auto;right: auto;padding: 12px;/* margin-top:35px; */}
}
@media all and (min-width:992px) {
.nav-scrolled [id="navigation"] {
margin-top:0px;
}
}
.events,.news, .insta-pics {
position:relative;
z-index:1;
padding-bottom:75px;
}

.news_all a.news {
padding-bottom:0px;
}
.news, .news .bx-wrapper .bx-viewport, .events, .events .bx-wrapper .bx-viewport{
background-color:#f6f6f6;
margin-bottom:10px;
}
.events {position: relative;}
.insta-pics {
}

.panels .event_item dt a {
text-transform:uppercase;
}
.panels .event_item dt a:hover {
text-decoration:none;
}
.panels .event_item dt a {font-size: 20px;margin: 10px 0px;}
.panels .news_item_inner {
background:transparent;
}
h2 {
color:#16a7b9!important;
border-top:0px solid!important;
}

/* events*/
.panels .event_item dd.msl_event_image {
    margin: -10px -15px;
    display: block;
}
.panels .msl_event_location {
display:none;
}

/*News*/
.panels .news_item {border: 10px solid #f6f6f6;border-radius:0px;background:transparent;cursor: pointer;min-height:270px;}
@media all and (min-width:321px) {}
@media all and (min-width:321px) {
.panels .news_item {
min-height: 340px;
}
.news bx-viewport {
height:340px;
}
}
@media all and (min-width:600px) {
.panels .news_item {
min-height: 280px;
}
.news bx-viewport {
height:280px;
}
}
@media all and (min-width:768px) {
.panels .news_item {
min-height: 230px;
}
.news bx-viewport {
height:230px;
}
}
@media all and (min-width:1024px) {
.panels .news_item {
min-height: 300px;
}
.news bx-viewport {
height:300px;
}
}
@media all and (min-width:1200px) {
.panels .news_item {
min-height: 280px;
}
.news bx-viewport {
height:280px;
}
}
.panels .news-content {
position:absolute;
top:50px;
margin: 0 auto;
display: block;
z-index: 10;
left: 0px;
width: 100%;
padding: 5px;
text-align: center;
}
@media all and (min-width:768px){
.panels .news-content {
top:25px;
}
}
@media all and (min-width:1024px){
.panels .news-content {
top:50px;
}
}

.panels .msl-morelink {
color:#fff;
}
.panels .news_item h5 a {
font-family: 'brandon_text_regularregular',Helvetica,Arial,sans-serif;
text-transform:uppercase;
font-size: 18px;
display: block;
margin: 10px 15px 5px;
font-weight:700;
}

.search-form {
	display: none;
	background: #16a7b9;
	width: auto;
	text-align:center;
	left:0;
	top: 48px;
	z-index:1;
	/* height:100%; */
	overflow:hidden;
	padding: 25px;
	clear:both;
	position: fixed;
	right: 0;
}
.search-form input.textbox {
	width: 100%;
	display:inline-block;
	padding:10px;
	color:#333;
	font-size:18px;
	border-radius:2px;
        background:#ffffff;
        border-color:#ffffff;    
}
.search-form input.textbox:focus { 
    border-color: #ffffff;
}
.search-form input.button {
	display:block;
	width:100%;
	margin:10px 0 0;
	font-size:16px;
	padding:10px 15px;
	background-color:#e2e417;
	text-transform: uppercase;
    font-size:14px;
    font-weight:bold;
}
.search-form input.button:hover {
	background-color:#8dc63f;
}
.search-form input.button:before{
box-sizing: border-box;
  width: 100%;
  height: 0;
  border-width: 0 10px 10px 0;
  border-color: #e2e417 #16a7b9;
  border-style: solid;
  z-index: 1;
  top: 0;
}
.search-form input.button:before:after {
  top: 40px;
  bottom: 0;
  width: 100%;
  background-color: #48CADB;
}

@media all and (min-width: 768px) {
  .search-form input.button {
	display:inline-block;
	margin:0 0 0 10px;
	padding:4px 20px;
	width:auto;
	background: none;
	background-color: #e2e417;
	border: 0px solid;
	color: #000;
	text-transform: uppercase;
	}
  .search-form input.textbox {
	width: 80%;
	display:inline-block;
	padding: 0px;
	color:#333;
	font-size:18px;
	border-radius:2px;
	}
 .search-form input:focus, .search-form textarea:focus {
    outline: none;
}
}

.cut-btn {
position:absolute;
background-color: #e2e417;
color: #333;
text-transform:uppercase;
font-weight:600;
position: absolute;
border: 0px solid;
padding-top: 5px;
padding: 15px;
width: auto;
right: 0;
left: 0;
margin: auto!important;
/* top: 0; */
width: 26%;
text-align: center;
}
.cut-btn:hover {
background:#8dc63f;
color:#333;
text-decoration:none;
}
.cut-btn:before, .cut-btn:after {
content: '';
position: absolute;
left: 0;
z-index: -1;
}
.cut-btn:before {
box-sizing: border-box;
width: 100%;
height: 0;
border-width: 0 15px 15px 0;
border-color: #e2e417 #f6f6f6;
border-style: solid;
z-index: 1;
top: 0;
}
.cut-btn:hover::before {
border-color: #8dc63f #f6f6f6;
}
.cut-btn.navs {position:absolute;background-color: #e2e417!important;color: #333;text-transform:uppercase;font-weight:600;border: 0px solid;padding: 11px;right: 0;left: 0;margin: auto!important;bottom: 15px;width: 70%;text-align: center;top: inherit;}
.cut-btn.navs:before {box-sizing: border-box;width: 100%;height: 0;border-width: 0 15px 15px 0;border-color: #e2e417 #f6f6f6;border-style: solid;z-index: 1;top: 0;}
[id=admin-tools] .navbar-nav>li>a.msl-loginbutton:after {
  top: 40px;
  bottom: 0;
  width: 100%;
  background-color: #48CADB;
}

.cut-btn.navs:hover {background-color:#8dc63f!important;}
.cut-btn.navs:hover::before {border-color: #8dc63f #f6f6f6!important;}

/* ## Footer ## */
footer {background:#fff;color:#333;padding-bottom: 15px;position: relative;margin-top: 0px;}
footer .central {
background: #00a7b9;
color:#fff;
}
footer .pill ul {
text-align:right;
}
footer .pill li {
float: left;
list-style: none;
margin: 0;
padding: 0;
width:50%;
}
footer .pill li a {
background:transparent;
}
footer .pill a:hover {
background:#e2e417;
border-color: none;
color:#16a7b9;
text-decoration:none;
}
footer .pill a.current {
background:none;
font-weight:normal;
}
footer .sm {
text-align:center;
margin-bottom:20px;
}
.blocks.main li {
    float: left;
    width:25%;
    height: 140px;
    margin: 0;
    border: 10px solid #f6f6f6;
    position: relative;
    /* border-radius: 10px; */
    overflow:hidden;
    position:relative;
    min-height:250px;
}
.blocks li a img {/* top:10px; *//* margin-bottom: 5px; */float: left;position: relative;}
@media all and (max-width:1200px) {
.blocks.main li {
width:33.3333%;
}
}
@media all and (max-width:768px) {
.blocks.main li {
width:50%;
}
}

@media all and (max-width:500px) {
.blocks.main li {
width:100%;
}
}
.blocks.main li:before,.blocks.main li:after {
  content: '';
  position: absolute;
  left: 0;
  z-index: -1;
}
.blocks.main li:before, .blocks.main li:before {
  box-sizing: border-box;
  width: 100%;
  height: 0;
  border-width: 0 30px 30px 0;
  border-color: transparent #f6f6f6;
  border-style: solid;
  z-index: 2;
  top: 0;
}

.blocks li a span.msl-imagenav-title {
    float: left;
    /* top: 60px; */
    /* left: 0px; */
    /* right:0px; */
    /* padding: 5px 12px; */
    text-shadow: 0 0 0px #000;
    border-radius: 0px;
    /* z-index: 10; */
    background-color: transparent;
    font-size: 16px;
    z-index: 10;
    text-transform: uppercase;
    font-family: 'brandon_text_regularregular',Helvetica,Arial,sans-serif;
    font-weight: 700;
    bottom:auto!important;
    border-bottom: 2px solid #7e7e7e;
    /* margin: 22px; */
    color: #7e7e7e;
    display: block;
    width: 100%;
    margin-bottom: 5px;
    /* height: 51px; */
    position: relative;
}

.blocks li a .msl-imagenav-description {
	position: relative;
	/* top: 115px; */
	left: 0px;
	right:0px;
	padding: 5px;
	text-shadow: 0 0 0px #000;
	border-radius: 0px;
	z-index: 10;
	background-color: transparent;
	font-size: 16px;
	z-index: 10;
	font-family: 'brandon_text_regularregular',Helvetica,Arial,sans-serif;
	font-weight: 600;
	bottom:auto!important;
	/* margin: 0px 15px 15px 15px; */
	color: #7e7e7e;
	font-size: 14px;
}
.blocks li a .ql-imgc {
     float:left;
     position:relative;
     display:block;
     width:100%;
     clear: both;
     margin: 10px 0px;
}
.blocks a {
     padding:10px 40px;
}
@media all and (min-width:600px) {
.blocks.main li a {  }
.blocks.main li {height: 272px;}
}


/*section*/
.no-padding {
padding:0px;
}
.section-nav {
padding: 0 15px;
background:#f6f6f6;
margin-bottom: 55px;
}
.section-nav .pill li a:before {
padding: 0 0px;
color: #e2e417;
content: "\25BA";
font-size: 18px;
font-family: Arial, Arial, Helvetica, sans-serif;
}
.section-nav .pill a {
  display:inline-block;
  padding: 3px 5px;
  color:#16a7b9;
  border-bottom: none;
  border-radius: 3px;
  font-family: 'brandon_textblack';
  text-transform:uppercase;
  font-weight:500;
  font-size:14px;
  background:transparent;
}
.section-nav .pill a:hover {
  background: transparent;	
  color:#8dc63f;
  text-decoration: none;
}
.section-nav .pill a.current {
  background: transparent;	
  color:#8dc63f;
  text-decoration: none;
}

.details {position: absolute;left: 50%;top: 50%;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);z-index:2;text-align:center;width:100%;}


.details .msl_event_name {
 width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding:0px 20px;
}

















.panels .msl_event_description {
display:none;
}
.panels .event_item {border-radius:0px;border: 10px solid #f6f6f6;cursor: pointer;}
.panels .event_item:before,.panels .news_item:before, .panels .event_item:after, .panels .news_item:after {
  content: '';
  position: absolute;
  left: 0;
  z-index: -1;
}
.panels .event_item:before, .panels .news_item:before {
  box-sizing: border-box;
  width: 100%;
  height: 0;
  border-width: 0 30px 30px 0;
  border-color: transparent #f6f6f6;
  border-style: solid;
  z-index: 2;
  top: 0;
}
.panels .event_item.itemOdd:after, .panels .news_item.itemOdd:after {
content: '';
display: block;
border-bottom: 0px solid #000;
position: absolute;
bottom: 0px;
left: 0;
right: 0;
margin: 0 0px;
color: #fff;
height: 100%;
background: rgb(141,198,63);
z-index:1;
width:100%;
opacity: 0.81;
-webkit-transition: opacity 0.3s ease-in-out;
-moz-transition: opacity 0.3s ease-in-out;
-o-transition: opacity 0.3s ease-in-out;
-ms-transition: opacity 0.3s ease-in-out;
transition: opacity 0.3s ease-in-out;
}
.panels .event_item.itemOdd:hover::after, .panels .news_item.itemOdd:hover::after {
background: rgb(141,198,63);
opacity:1;
}

.panels .event_item.itemEven:after, .panels .news_item.itemEven:after {
content: '';
display: block;
border-bottom: 0px solid #000;
position: absolute;
bottom: 0px;
left: 0;
right: 0;
margin: 0 0px;
color: #fff;
height: 100%;
background: rgb(22,167,185);
opacity:0.81;
z-index:1;
width:100%;
-webkit-transition: opacity 0.3s ease-in-out;
-moz-transition: opacity 0.3s ease-in-out;
-o-transition: opacity 0.3s ease-in-out;
-ms-transition: opacity 0.3s ease-in-out;
transition: opacity 0.3s ease-in-out;
}
.panels .event_item.itemEven:hover::after, .panels .news_item.itemEven:hover::after {
	background: rgb(22,167,185);
opacity:1;
}

.panels .event_item dt a {
text-transform:uppercase;
}


.sub-imgnav {
background:#f6f6f6;
margin-top:50px;
}

.sub-imgnav h2.widget-heading {
color:#8dc63f!important;
}

.blocks.main li:hover{
background:#fff;
}
.blocks.main li:hover > .cut-btn.navs:hover::before {
border-color: #8dc63f #fff!important;
}

}
.blocks.main li:hover::before {
  box-sizing: border-box;
  width: 100%;
  height: 0;
  border-width: 0 30px 30px 0;
  border-color: transparent #f6f6f6;
  border-style: solid;
  z-index: 2;
  top: 0;
}
.blocks.main li:hover > .cut-btn:before {
box-sizing: border-box;
width: 100%;
height: 0;
border-width: 0 15px 15px 0;
border-color: #e2e417 #ffffff;
border-style: solid;
z-index: 1;
top: 0;
}
.pill ul {
border-bottom:0px solid;
}
[id="news-banner"] {
overflow:hidden;
}
.blocks {
border-bottom:0px solid;
}
body input.button, a.button {
margin: 10px 10px 10px 0;
padding: 10px 15px!important;
border: 0px solid #fff!important;
background: #e2e417!important;
color: #000!important;
font-size: 100%;
font-weight: 600!important;
position:relative;
background-image: url(cnr.jpg)!important;
background-repeat:no-repeat!important;
background-position:top right!important;
background-size: 12px!important; 
}
body input.button:hover, a.button:hover {
background:#8dc63f!important;
background-image: url(cnr-hover.jpg)!important;
background-repeat:no-repeat!important;
background-position:top right!important;
background-size: 12px!important;
}
.search-form input.button {
background-image: url(cnr-srch.jpg)!important;
}
.search-form input.button:hover {
background-image: url(cnr-srch-hover.jpg)!important;
}
body input.button:before, body input.button:after {
content: '';
position: absolute;
left: 0;
z-index: -1;
}
body input.button:before {
box-sizing: border-box;
width: 100%;
height: 0;
border-width: 0 10px 10px 0;
border-color: #e2e417 #16a7b9;
border-style: solid;
z-index: 1;
top: 0;
}
body input.button:after {
top: 40px;
bottom: 0;
width: 100%;
background-color: #48CADB;
}
.panels .event_item dd.msl_event_time {
margin: 5px 15px;
font-weight: bold;
font-size: 18px;
color: #fff;
background-color: rgba(255,255,255,0.2);
opacity: 1;
}
body [id="static-banner"] {
background-color: #00a7b9;
}
/*soc pages*/
ul.tab-nav li a.current {
background:#00a7b9;
}
ul.tab-nav li a.current:after {
background: none repeat scroll 0 0 transparent;
border-color: #00a7b9 transparent transparent;
border-style: solid;
border-width: 7px;
bottom: -15px;
content: "";
display: block;
left: 50%;
margin-left: -6px;
position: absolute;
}
ul.tab-nav {
margin: 10px 0 15px; 
padding:0;
clear:both;
list-style:none;
border-bottom: 1px solid #00a7b9;
}
ul.tab-nav li a:hover {
text-decoration:none;
background: #8dc63f;
color:#fff;
}
ul.tab-nav li a.current:hover::after {
border-color: #8dc63f transparent transparent;
}
[id="news-banner"], [id="static-banner"] {
overflow:hidden;
margin:90px 0 0 0;
}
@media all and (min-width:768px) {
#admin-tools .navbar-nav {
float:none;
}
[id=admin-tools].navbar-default .navbar-nav>li>a {
padding:10px;
}
[id="navigation"] {
top:30px;
}
.nav-scrolled a.logo + a.logo {
top:15px;
}
[id="news-banner"], [id="static-banner"] {
overflow:hidden;
margin:40px 0 0 0;
}
}
@media all and (min-width:1024px) {
#admin-tools .navbar-nav {
float:left;
}
[id=admin-tools].navbar-default .navbar-nav>li>a {padding:10px 15px;margin-top: 5px;}
[id="navigation"] {
top:50px;
}
.nav-scrolled a.logo + a.logo {
top:10px;
}
}
@media all and (min-width:1200px) {
.nav-scrolled a.logo + a.logo {top: 0px;}
[id="news-banner"], [id="static-banner"] {
overflow:hidden;
margin:135px 0 0 0;
}
}
[id="static-banner"] h1{
text-transform:uppercase;
}
/*.ar-adbar {
max-height:98px;
}
*/
footer .msl:hover {
color:#333;
} 
.btn {
background-color:#e2e41a;
padding: 10px 15px;
font-weight: 900;
border: 0px solid transparent;
border-radius: 0px;
background-image: url(cnr.jpg);
background-repeat:no-repeat;
background-position:top right;
background-size: 12px; 
}
.btn:hover {
background-color:#8dc63f;
color:#000;
background-image: url(cnr-hover.jpg);
background-repeat:no-repeat;
background-position:top right;
background-size: 12px;
}
.btnb {
background-color:#e2e41a;
padding: 10px 15px;
font-weight: 900;
border: 0px solid transparent;
border-radius: 0px;
background-repeat:no-repeat;
background-position:top right;
background-size: 12px; 
}
.btnb:hover {
background-color:#8dc63f;
color:#000;
background-repeat:no-repeat;
background-position:top right;
background-size: 12px;
}
.btn-success {
background-color:#8dc63f;
color:#000;
background-image: url(cnr-hover.jpg);
background-repeat:no-repeat;
background-position:top right;
background-size: 12px;
}
.btn-success:hover {
background-color:#e2e41a;
padding: 10px 15px;
font-weight: 900;
border: 0px solid transparent;
border-radius: 0px;
background-image: url(cnr.jpg);
background-repeat:no-repeat;
background-position:top right;
background-size: 12px; 
}
.btn-black {
background-color:#000000;
color:#FFF;
background-repeat:no-repeat;
background-position:top right;
background-size: 12px;
}
.btn-black:hover {
background-color:#e8cd31;
padding: 10px 15px;
font-weight: 900;
border: 0px solid transparent;
border-radius: 0px;
background-repeat:no-repeat;
background-position:top right;
background-size: 12px; 
}
.whitetext {
    color: #FFFFFF;
}
.accreditations a:nth-of-type(3) img, .accreditations a:nth-of-type(4) img {
	width: 206%;
	max-width:none;
}
.wide-controls {
margin-bottom:6em;
} 


/* survey link 
.page_london #navigation > ul > li:nth-child(5) {display: none;}*/

@media (max-width: 767px) {
#headerbar a.logo img {
    max-width: 150px;
    margin: 10px auto;}
}

@media (min-width: 992px) {
#headerbar .london-logo #ctl00_ctl15_imgLogo, #headerbar .london-logo #ctl00_ctl17_imgLogo,
.london-logo #ctl00_ctl00_ctl15_imgLogo, .london-logo #ctl00_ctl00_ctl17_imgLogo {
    width: 100%;
    padding: 10px;}
}

@media (min-width: 1200px) {
#headerbar .london-logo #ctl00_ctl15_imgLogo, #headerbar .london-logo #ctl00_ctl17_imgLogo, 
.london-logo #ctl00_ctl00_ctl15_imgLogo, .london-logo #ctl00_ctl00_ctl17_imgLogo  {
    width: 90%;}
}

.page_london [id="navigation"] {
    top: 58px;
}

@media (min-width: 1024px) {
.page_london [id="navigation"] {
    top: 30px;}
}



#news-banner { 
   margin-top: 106px;
   min-height: 200px;}

#news-banner .bx-viewport { 
   min-height: 200px;
   height: 200px;}

[id="news-banner"] .news_item img {
     min-height: 200px;
     object-fit: cover;}

#news-banner h5 {
  font-size: 35px;}

#news-banner .leader {
  margin-top: -5px;}

#news-banner .bx-controls .bx-pager {display: none;}

#news-banner h5 {font-size: 25px;}

@media (min-width: 550px) {
#news-banner h5 {font-size: 35px;}
}

@media (min-width: 550px) and (max-width: 767px) {
[id="news-banner"] h5 {
    transform: translateY(50%);
    bottom: 70%;}
}

@media (min-width: 768px) {
#news-banner {margin-top: 25px;}
}

@media (min-width: 838px) {
#news-banner {margin-top: 75px;}
}

@media (min-width: 992px) {
#news-banner {margin-top: 100px;}

[id="news-banner"] h5 { bottom: 60%;}
#news-banner .leader { margin-top: 15px;}
}

@media (min-width: 1200px) {
#news-banner {margin-top: 107px;}
}


/* Accessibility button on content */
section .reciteme-btn {
    background-color: #16a7b9;
    text-transform: uppercase;
    font-weight: 600;
    position: center;
    border: 0px solid;
    padding-top: 5px;
    border-radius: 0px;}

section .reciteme-btn:before {
    box-sizing: border-box;
    width: 100%;
    height: 0;
    border-width: 0 10px 10px 0;
    border-color: #16a7b9 #fff;
    border-style: solid;
    z-index: 1;
    top: 0;}